DEAR SHAREHOLDERS,

CURIOSITY IS ONE OF HUMANKINDS MOST BASIC AND POWERFUL TRAITS. Its why children reach out to
touch flowers or feel the rain. It inspires artists, explorers and entrepreneurs and takes scientists to breakthroughs
that foster human progress. Passionate curiosity guides Discoverys global portfolio of 200 networks and more
than 50 brands. Today, Discovery is the #1 pay-TV programmer in the world with more brands on more platforms
than any other media company. It leads to the powerful stories and engaging characters that reveal whats beyond
the clouds, beneath the sea and at the frontiers of human experience.
Those stories and characters resonate with a growing, worldwide audience that wants to learn something new,
satisfy its boundless curiosity about the universe and KEEP ON DISCOVERING. Thats why Discoverys strategy of
investing in high-quality content that can be enjoyed around the globe, across every platform, continues to be
so successful, even in a world of rapid economic, technological and social change.
In 2013, record financial results once again underscored the power of this strategy as Discoverys domestic
and international viewership continued to grow at a remarkable pace. Not only did our newer brands like OWN,
Destination America and Velocity set new records, but also our established brands got stronger with Discovery
Channel, Animal Planet and ID all having their most-watched years ever in key demos. This past year alone, the
company launched 17 new international feeds, offering more localized content, scheduling and languages, which
makes our networks more attractive to viewers, advertisers and affiliates. In addition to the organic growth across
our unmatched global footprint, the company also created additional value and further strengthened its long-term
growth profile with the acquisition of SBS Nordic and a partnership in Eurosport.
GLOBAL CONTENT INVESTMENT DRIVES GROWTH
In 2013, the company invested more than $1.4 billion in programming content across its global portfolio.
This strategy translated into viewership gains worldwide, enabling Discovery to increase both market share and
revenue. Building on last years momentum, strong performances by original series translated into nearly 12% total
market share in the U.S. and over 20% viewership growth internationally in 2013, which built on the growth the
company delivered in each of the last four years.
Discovery also expanded its global content portfolio with key investments abroad including the acquisition of
SBS Nordic and an equity stake in Eurosport, the largest pan-European sports platform. Full year revenues of $5,535
million were up $1,048 million, or 23%, compared to the full year a year ago, led by 51% growth at International
Networks and 7% growth at U.S. Networks. Operating income increased by 8% to $19,998 million and adjusted
operating income before depreciation and amortization (OIBDA) grew 16% to $2,425 million, driven by a 35%
increase at International Networks and a 5% increase at U.S. Networks. Adjusted OIBDA is defined and a
reconciliation to operating income is presented in the Managements Discussion and Analysis  Segment Results
of Operations section of the attached annual report on Form 10-K.

LOOKING FORWARD TO SUSTAINED GROWTH AND SUCCESS
Discovery had another very strong year in 2013. Our commitment to high-quality content, coupled with our
unmatched global infrastructure and investment in strategic growth initiatives, produced creative triumphs and
record operating results. This is The Golden Age of the global content business. Around the world, people are
watching more TV content on more platforms than ever before. With compelling programming and a growth
strategy that delivers financial results while building long-term value for shareholders, Discovery is superbly
positioned to take advantage of the opportunities that are emerging every day.
Thank you for your continued support. Keep on Discovering!

DAVID ZASLAV
PRESIDENT AND CEO

JOHN HENDRICKS
FOUNDER AND CHAIRMAN


ESTABLISHED BRANDS SET RECORDS
THE FLAGSHIP DISCOVERY CHANNEL BENEFITED FROM A STRONG SLATE OF RETURNING HIT
SERIES, NEW PROGRAMS AND MUST-SEE LIVE TELEVISION EVENTS, DELIVERING ITS HIGHEST TOTAL
VIEWERSHIP IN 12 YEARS. SKYWIRE LIVE WITH NIK WALLENDA captivated viewers and was the
#1 live program on cable in 2013, drawing in over 30 million viewers worldwide. In similar fashion, the wildly
popular summer television event SHARK WEEK 2013 was the most-watched ever in its 26-year history across all
key demos. Discovery Channel was the #1 network in all of cable in delivery among men 18-49 that week and broke
all previous social media records as the networks most social event to date with 2.6 million tweets for the week.
Additionally, Discovery Channel had 11 programs deliver more than two million viewers each in 2013 including
NAKED AND AFRAID, AMISH MAFIA, FAST N LOUD and GOLD RUSH. These strong series, among others,
helped drive Discovery to end 2013 as a top 10 overall ad-supported cable network in the
highly prized persons 25-54 demo and well positioned to take more share in 2014.

TLCS FOCUS ON PROGRAMMING THAT OPENS HEARTS AND MINDS BY OPENING THE DOOR TO
LIVES WORTH WATCHING HAS STRENGTHENED THE NETWORKS POSITION AS A TOP 10 ADSUPPORTED
CABLE CHANNEL IN PRIMETIME DELIVERY AMONG KEY WOMEN DEMOS IN 2013. Seven series reached two
million or more viewers, the most ever in one year for the network including mega-hits LONG ISLAND MEDIUM,
SISTER WIVES, THE LITTLE COUPLE and BREAKING AMISH. The network has also transformed Friday night
into Bride Day with its fan-favorite wedding-themed series, which offer new programming 52 weeks a year
making TLC the #1 female network on Friday with women. And, of course, we cant forget about the pop culture
phenomenon HERE COMES HONEY BOO BOO, which averaged more than two million viewers in 2013, making it
the #1 show on TLC. A multi-screen brand, TLC.com had over 216 million page views in 2013, the most in the
sites history, and the network continued to grow its remarkable social reach with a combined 24 million fans
across the brands Facebook pages. With more TLC series spotlighting the intersection of remarkable and
relatable scheduled for 2014, the network continues to expand its global audience. TLC is now the most widely
distributed female-targeted lifestyle and entertainment brand in the world, with content reaching
more than 360 million households in over 165 countries and territories

ANIMAL PLANET IS THE WORLDS ONLY ENTERTAINMENT BRAND THAT IMMERSES VIEWERS IN THE
FULL RANGE OF LIFE IN THE ANIMAL KINGDOM WITH RICH, DEEP CONTENT ACROSS ALL SCREENS.
Animal Planet surpassed its 2012 performance, delivering its most-watched year in network history in 2013.
The network had a record 12 shows that delivered one million viewers or more including RIVER MONSTERS,
TREEHOUSE MASTERS, FINDING BIGFOOT, GATOR BOYS, TANKED and MERMAIDS: THE NEW EVIDENCE,
which ranked as Animal Planets most-watched telecast of all time. The network also continues to connect
with viewers online and across social media, most notably launching Animal Planet L!VE  a unique
digital destination featuring live animal cams in beautiful HD, garnering more than one million
streamed hours since its April 2013 debut. Animal Planet ended the year as a top 20 ad-supported
cable channel, and with an electrifying lineup of returning hits and popular specials,
it is on track to deliver even more compelling content in 2014.

INVESTIGATION DISCOVERY (ID) IS THE LEADING MYSTERY AND SUSPENSE NETWORK
ON TELEVISION AND AMERICAS FAVORITE GUILTY PLEASURE. From in-depth investigations to
heartbreaking mysteries, ID challenges our everyday understanding of culture, society and the human condition.
Featuring hit series such as ON THE CASE WITH PAULA ZAHN and DEADLINE: CRIME WITH TAMRON HALL
and signature specials like THE INJUSTICE FILES and ID FILMS, ID closed 2013 with its best year in network
history, delivering double-digit viewership gains every night of the week. ID is also a top five network
in total day delivery among women 25-54. Through the end of the year, ID continued its streak
for longest length of tune in all of television, celebrated 20 consecutive quarters of
year-over-year gains and is poised to climb higher in 2014.
SCIENCE CHANNEL TARGETS THE THOUGHT PROVOCATEUR, THE INDIVIDUAL WHO
IS UNAFRAID TO ASK THE QUESTIONS OF HOW AND WHY NOT. The network is a playground
for people with audacious intellects by featuring programming that goes beyond imagination to
explore the unknown. Guided by curiosity, Science Channel looks for innovation in mysterious
new worlds as well as in its own backyard. Led by the success of its first scripted feature,
THE CHALLENGER DISASTER, Science Channel delivered its best year to date.

NEWER BRANDS BREAKING THROUGH
CELEBRATING THE PEOPLE, PLACES AND STORIES OF THE UNITED STATES, DESTINATION AMERICA delivered
double-digit ratings gains with hit series including MOUNTAIN MONSTERS, RAILROAD ALASKA, BBQ PITMASTERS and
BUYING THE BAYOU, all of which helped the channel achieve nine straight quarters of gains across all demos. The network
also captured the spirit of America with its RED, WHITE AND YOU contest  sponsoring two Fourth of July celebrations
for victims of Superstorm Sandy in Union Beach, New Jersey, and military families in Fort Bragg, North Carolina.
VELOCITY, THE FIRST NETWORK TARGETING THE UPSCALE MALE AUDIENCE, CONTINUED TO ENGAGE
VIEWERS WITH A VARIETY OF HIGH-OCTANE, INTELLIGENT PROGRAMMING THAT IS ALWAYS ACTION PACKED
AND CAPTURES THE BEST OF THE HUMAN EXPERIENCE. Velocity crossed the finish line in 2013 with impressive
ratings gains in primetime among men 25-54. The network climbed 16 slots in cable rankings in 2013, more than any
other network. Freshman series including DALLAS CAR SHARKS and FANTOMWORKS, as well as popular returning series
CHASING CLASSIC CARS, OVERHAULIN and WHEELER DEALERS, helped Velocity achieve a stellar performance.
December 2013 marked 19 straight months of year-over-year delivery growth in primetime
for the network among persons/men 25-54 and persons/men 18-49.
IN EARLY 2014, THE MILITARY CHANNEL BECAME THE AMERICAN HEROES CHANNEL IN 62 MILLION HOMES.
American Heroes Channel expands on the Military Channels niche appeal, while providing viewers with additional
insight into history, contemporary world events and biographical stories. An intersection between military and history
programming, American Heroes Channel will feature major events that shaped our world, visionary leaders and
unexpected heroes who made a difference, and the great defenders of our freedom on and off the battlefield.
OWN SOARING TO NEW HEIGHTS
A MULTIPLATFORM AND HIGHLY SOCIAL EXPERIENCE, OWN: OPRAH WINFREY NETWORK
DELIVERS DEPTH WITH EDGE, HEART, STAR POWER, CONNECTION AND ENDLESS POSSIBILITIES.
OWNs original series, such as OPRAHS NEXT CHAPTER, IYANLA: FIX MY LIFE and WELCOME TO SWEETIE PIES,
were a key component of the networks strong performance in 2013. Adding to that success were bona fide hits
from Tyler Perry, LOVE THY NEIGHBOR and THE HAVES AND THE HAVE NOTS, which helped the network
deliver its second consecutive year of double-digit ratings growth across key demos. OWN ended the year as
the #4 cable network for African-American women and continues to build upon Oprahs social legacy,
innovating and driving engagement across all platforms. Ahead of projections, the venture became
cash-flow positive in the second quarter and began to pay back Discoverys investment.
OUR OTHER JOINT VENTURE WITH HASBRO, HUB NETWORK, PROVIDES ENRICHING, COOL,
RELEVANT, FAMILY FRIENDLY ENTERTAINMENT EXPERIENCES, which children and their parents can
enjoy together. Additionally, for four straight years, it has been the most co-viewed childrens channel.

ORGANIC GROWTH AND NEW ASSETS
DRIVING INTERNATIONAL
WHILE U.S. INVESTMENTS ARE DRIVING MARKET SHARE GAINS AND SUSTAINED FINANCIAL MOMENTUM,
THE COMPANYS UNMATCHED INTERNATIONAL PORTFOLIO, INFRASTRUCTURE AND LOCAL EXPERTISE CONTINUES
TO PROVIDE UNIQUE OPPORTUNITIES FOR FURTHER EXPANSION AND LONG-TERM GROWTH. In 2014, Discovery
Networks International marks its 25th anniversary since the initial launch of Discovery Channel in the United Kingdom and
Nordic countries. Discoverys distribution pipeline now averages eight networks in over 220 countries and territories, and the
company continues to capitalize on the organic growth of pay-TV services in markets around the world as well as the
burgeoning demand for content across multiple screens. Pay-TV penetration across the entire international portfolio increased
double-digits in 2013 led by 17% growth in Latin America and nearly 20% growth in Asia Pacific. The strength and local feel of
the network brands, together with significant subscriber gains, resulted in viewership growth of 22% across the international
portfolio in 2013. Audience gains have been very broad based with double-digit increases across nearly every region led by Italy
and Spain in Western Europe, Mexico and Brazil in Latin America and Russia and South Africa in the CEEMEA region.
Ad sales grew 23% this past year, excluding acquisitions, building on the 19% growth delivered in 2012.
In addition, Discovery is supporting strong organic growth with targeted acquisitions and partnerships that
expand its unmatched global portfolio, diversify the content mix, and deepen its footprint across some of the most
stable TV markets in the world. In 2013, the company completed the integration of SBS Nordic, a top-three portfolio
of TV networks that feature the best of nonfiction, scripted and sports programming. Discovery also forged a
partnership in Eurosport, the leading pan-European and pan-Asian sports platform. Combining Eurosports
brands and audience reach with Discoverys network portfolio, boots on the ground and country-specific
expertise creates an unrivaled and powerful offering for viewers, advertisers and affiliates.

MULTI-SCREEN SUCCESS
PEOPLE ARE SPENDING MORE TIME WITH DISCOVERYS BRANDS THAN EVER BEFORE. With an extensive
and dynamic library of content that can be viewed on any screen, Discovery is committed to nourishing viewers whenever
and wherever they choose. Complementing the linear TV businesses, Discovery Digital Networks feature topics from animals
and games to pop culture and technology with year-round online content anchored by the best personalities on the web.
Building on the acquisition of Revision3 in May 2012, the portfolio also includes the Animalist, SourceFed and TestTube networks.
OFF THE SCREEN AND INTO THE CLASSROOM, THE DISCOVERY EDUCATION DIVISION CONTINUED TO CARRY OUT
THE COMPANYS BEDROCK MISSION OF SATISFYING CURIOSITY AND MAKING A DIFFERENCE. For 2013, revenue at
Discovery Education increased 9% over 2012. As part of an overall expansion strategy for Discovery Education, the company
purchased U.K.-based Espresso Group Limited, a top provider of primary school digital education content. This acquisition
highlights Discovery Educations commitment to supporting educators in the United States and around the world
as they transition from static textbooks to dynamic digital learning environments.
MAKING AN IMPACT
EVERY DAY, DISCOVERY IS MAKING AN IMPACT THROUGH DISCOVERY LEARNING ALLIANCE, a nonprofit organization using
the power of media to transform education and improve lives in some of the most marginalized communities around the globe.
The company also extends its corporate mission by giving back to the communities where employees live and work through multiple
Discovery IMPACT initiatives. These programs include Discover Your IMPACT Day, an annual day of global employee volunteerism,
as well as Discovery IMPACT: Creating Change, the companys pro bono marathon and conference offering a range of creative
and professional services to nonprofit organizations. During 2013, the company activated its disaster relief program,
Discovery IMPACT: Rebuilding Atlantic City, by bringing employees and on-air talent together to rebuild homes for families
displaced by Superstorm Sandy. The company also expanded its Discover Your Skills program, a multimedia public
affairs campaign designed to provide unemployed and underemployed Americans with access to critical resources
for obtaining marketable job skills and expertise, and introduced Connect the Dots, a national STEM education
initiative designed to inspire the next generation of inventors, game-changers and STEM leaders.


